This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 530773 - i8042.dumbkbd option causes Sony VAIO VGN-CS160J notebook display brightness to get stuck at lowest level
i8042.dumbkbd option causes Sony VAIO VGN-CS160J notebook display brightness ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-24 17:57 EDT by Serdar Yegulalp
Modified: 2010-12-03 22:42 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 22:42:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Serdar Yegulalp 2009-10-24 17:57:25 EDT
Description of problem:

On Sony VAIO VGN-CS160J notebook, when using the kernel parameter i8042.dumbkbd to prevent keyboard from no longer responding after suspend/resume, display brightness falls to the lowest level and can no longer be adjusted.

Version-Release number of selected component (if applicable):

F12 beta

How reproducible:

Consistently reproducible.

Steps to Reproduce:

1. Add i8402.dumbkbd=1 to kernel options
2. Boot normally, suspend and resume
Comment 1 Serdar Yegulalp 2009-10-24 18:01:46 EDT
Note that the kernel option was added in the first place due to the keyboard no longer responding after suspend/resume. After adding the option, the keyboard continues to work but the above-described display brightness issue persists.
Comment 2 Paul W. Frields 2009-11-04 15:57:44 EST
Adding Richard Hughes since this might be something quirks or gnome-power-manager would address.
Comment 3 Bug Zapper 2009-11-16 09:13:58 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-11-04 05:09:54 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 22:42:36 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.